AUDIT_CLOSE(3)

NAME
audit_close - Close the audit netlink socket connection

SYNOPSIS
#include <libaudit.h>

void audit_close(int fd);

DESCRIPTION
audit_close() closes the NETLINK_AUDIT socket that communicates with the kernel part of the Linux Audit Subsystem. fd must have been returned by audit_open(3).

RETURN VALUE

None.

SEE ALSO

audit_open(3), netlink(7).

AUTHOR
Steve Grubb